
@font-face {
    font-family: fedrafont;
    src: url(fonts/fedra_sans_light.ttf);
  }
@font-face {
    font-family: fedrafont;
    src: url(fonts/fedra_sans_light.ttf);
  }
@font-face {
    font-family: fedrafont;
    src: url(fonts/fedra_sans_book.ttf);
  }
html{
    scroll-behavior: smooth;
    max-width: 100%;
    overflow-x: hidden;
}
body{
    margin: 0;
    padding: 0;
    max-width: 100%;
    overflow-x: hidden;
    font-family: fedrafont !important;
}
html {
  /*For smooth scrolling behavior*/
  scroll-behavior: smooth;
  scroll-padding-top: 50px;
}
p{font-family: fedrafont !important;}
h1, h2, h3, h4, h5, h6{font-family: fedrafont !important;}
ul{font-family: fedrafont !important;}
.fixed-top{background-color: rgba(255, 255, 255, 0.9) !important;
    border-bottom: 1px solid #ddd;}
.fixed{background-color: #fff !important; box-shadow: 0 0 3px rgb(35 35 35 / 44%) !important;} 
.card{
    border: none !important ;
}
.navbar{padding: 0rem 1rem;}
.navbar-brand img{width: 175px;}
.label{
    display: none;
    float: right;
    font-size: 26px;
    width: 26px;   
}
.burger{
    display: none;
}
 #toggle{
     display: none;
 }  
  #form_register_btn{width: 100% !important} 
 .menu{
    display: -ms-flexbox;
    display: flex ;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    margin-left: 35%;
 }
 button.owl-next {
    outline: none;
}
button.owl-prev {
    outline: none;
}
button:focus {
    outline: 1px dotted;
    outline: none !important;
}
.owl-nav button{

  outline: none !important;

}
.menu a{
    color: #610631;
}
.menu a:hover{
  color: #610631;
  border-bottom: 4px solid #610631;
}
.act{
  font-weight: bold;
    border-bottom: 4px solid #610631;    
  }
.home{
    position: relative;
/*    height: 650px;*/
width: 100%;
    top: 0;
    /* margin-top: 50px; */
}
.carousel-indicators li{display: none;}  
.header-mobile-no{width: 10%; text-align: right;}
.header-mobile-no p{font-weight: bold; color: #610631; margin-bottom: 0px; font-size: 22px; text-decoration: none;}
.header-mobile-no p a{color: #610631; text-decoration: none;}
.header-mobile-no p span{font-weight: normal;}

.header-mobile-no1{width: 10%; text-align: right; display: none;}
.header-mobile-no1 p{font-weight: bold; color: #610631}
.header-mobile-no1 p span{font-weight: normal;}
.carousel-data{  
    width: 50%;
    height: 250px;
    top: 30%;
    left: 50%;
    position: absolute;
}
.carousel-data >:nth-child(1){
    color: white;
    position: absolute;
    font-size: 50px;
    font-weight: bold;
}
.carousel-data >:nth-child(2){
    position: absolute;
    top: 40%;
    font-size: 26px;
    color: white;
}
.next{
    position: absolute;
  top: 58%;
  left: 94%;
}
.prev{
    position: absolute;
    top: 58%;
    left: 4%;
}
.form{
    position: absolute;
    width: 70%;
    bottom: -25px;
    margin-bottom: 10px;
    transform: translateY(-55%);
    left: 32%;
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
    transform: translateX(-25%);
    border-radius: 10px;
    opacity: 0.98;
    padding: 0px 45px 20px 45px;
}
.form h5{
    color: #610631;
    text-align: center;
    font-size: 15px;
    margin-top: 20px;
    font-weight: bold;
}

.form p{
    color: #610631;
    /*text-align: center;*/
    font-size: 12px;
    margin-top: 2%;
}

.form-control{
    background-color: white !important;
    border: 0.2px solid #610631 !important;
    border-radius: 10px !important ;
    display: inline !important;
    width: 19% !important;
    margin-top: 10px;
    /* margin-left: auto;
    margin-right: auto; */
     /* margin-left: 35px; 
     margin-right: 5px;  */
    color: #610631 !important;
    height: 30px;
    box-shadow: none !important;
    font-size: 14px !important;
}
::placeholder{
    color: white;
    opacity: 1;
}
.input2{
    margin-left: 0;
}
.input3{
    margin-left: 0;
}
.input1{
    margin-left: 0;
}
.br{
    display: none;
}

form button{
    background-color: #f0941c;
    color: white;
   /*position: absolute;*/
    border: 0;
    border-radius: 10px;
    width: 19%;
    padding: 5px;
    /*margin-left: 40%;*/
    font-weight: normal;
  /*left: 50%;*/
  opacity: 1;
  margin-top: 0px;
 /* transform: translate(-50%);*/
    justify-content: center;
    font-size: 14px;
}


.service{
    height: auto; 
    padding: 100px 0px 0px 0px;
}
.service p {font-weight: bold;}
.service-data{}
.service-data p b{
    font-size: 26px;
    color: #610631;
}
.service-data p{
    color: #610631;
    font-size: 18px;
    font-family: 'Verdana', sans-serif;
    font-weight: 300;
    padding: 0 15%;
    margin-bottom: 30px;
    line-height: 26px;
    text-align: center;
    margin-bottom: 30px;
    line-height: 26px;
}
.item{
    margin-top: 50px;
    /*height: 250px;*/
    text-align: center;
}
.item .card{
    /*box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);*/
}
.item .card .logo{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
}
.item .card .logo-text{
    text-align: center;
    color: #484737;
    margin-top: 10px;
    font-size: 14px;
}

.benefits{
    width: 100%;
    float: left; padding: 50px 0px;
    background-image: url(../images/rectangle-3.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.benefits-top{
}
.benefits-header {
    width: 100%;
    text-align: center;
}
.benefits-header p{
    text-align: center;
}
.benefits-data{
    text-align: center;
}
.benefits-header p{
    color: #610631;
    font-size: 26px;
}
.benefits-data p{
    color: #484737;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 40px;
}

.benefit-card, .benefit-card1 , .benefit-card2{
    width: 100%;
    display: flex;
    flex-direction: row;
   
}
.benefit-card{
    top: 240px;
}
.benefit-card1{
    top: 480px;
}
.benefit-card2{
    top: 720px;
}
.benefit-card .card , .benefit-card1 .card , .benefit-card2 .card{
    box-shadow: 0 0 19px 1px rgba(0, 0, 0, 0.1);
    /*height: 220px;*/
    width: 40%;
    background-color: #fff;
    opacity: 0.9;
    margin-left: 6%;
    border-radius: 10px;
    margin-bottom: 30px;
}
.benefit-card .card .card-body > :nth-child(1), .benefit-card1 .card .card-body >:nth-child(1), .benefit-card2 .card .card-body >:nth-child(1){
    color: #610631;
    font-size: 18px;
    text-align: left;

}

.benefit-card .card .card-body ul, .benefit-card1 .card .card-body ul, .benefit-card2 .card .card-body ul{
padding-left: 20px;
}
.benefit-card .card .card-body ul li, .benefit-card1 .card .card-body ul li, .benefit-card2 .card .card-body ul li{
    color: #484737;
    font-weight: normal;
    font-size: 14px;
    margin-top: 4px;
}


.carousel-indicators{display: none;}
.legacy{
        width: 100%;
    float: left;
    padding: 50px 0px;
    text-align: center;
}
.legacy-header{
    width: 100%;
    text-align: center;
}
.legacy h3{
    font-size: 26px;
    color: #610631;
    font-weight: bold;
        margin-bottom: 30px;
}
.legacy-data{
    margin: 0 auto;
    width: 50%;
}
.legacy-data > :nth-child(1){
    font-size: 18px;
    font-weight: normal;
    color: #610631;
}
.legacy-bg{
    background-image: url(images/flower.png);
    width: 356px;
    height: 536px;
    margin-left: 0;
    padding-left: 0;
  transform: rotate(180deg);
}
.legacy-footer{
    margin-top: 1%;
    position: absolute;
}
.legacy p{
    font-size: 16px;
    color: #484737;
    font-weight: normal;
}


.location1{
    width: 100%; float: left; padding: 40px 0px; background-image: url(../images/location.png);
    background-repeat: no-repeat; background-size: 100%;
}
.location-header{
    width: 100%;
}
.location1 h3{
    font-size: 26px;
    color: #fff3dc;
    text-align: center;
    padding-top: 175px;
    font-weight: bold;
        margin-bottom: 30px;
}
.location1 h5{font-size: 18px;
    font-weight: bold;
    color: #fff3dc;
  text-align: center;}
.location1 p{font-size: 16px;
    color: #fff3dc;
    text-align: left; font-weight: normal;}
.location1 ul{padding: 0px; padding-left: 15px;}
.location-header1 h2{
text-align: center;
color: #fff;
font-size: 38px;
padding-top: 40px;
}

.location{
    width: 100%;
    float: left; padding:50px 0px;
    background-image: url(../images/foot-img.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    text-align: center;
}
.location h2{
    text-align: center;
    color: #fff;
    font-size: 38px;
    padding-top: 0px;
}
.location p{
    font-size: 18px;
    font-weight: normal;
    color: #fff3dc;
}
.location-footer{
    position: absolute;
    top: 30px;
}

.location-footer p{
    font-size: 14px;
    color: #fff3dc;
    font-weight: normal;
    text-align: left;
}
.location ul li{
    font-size: 14px;
    color: #fff3dc;
    font-weight: normal;
}
.location1 ul li{
    font-size: 16px;
    color: #fff3dc;
    font-weight: normal;
    line-height: 26px;
}


.wellness{
    width: 100%; float: left; padding: 100px 0px; background-image: url(../images/wellness-pillar-bg.png);
    background-repeat: no-repeat; background-size: 70% 100%;
}
.wellness h3{font-size: 26px;
    color: #610631; font-weight: bold; margin-bottom: 30px;}
.wellness h6{font-size: 26px;
    color: #610631; font-weight: bold;}
.wellness p{font-size: 20px;
    color: #484737;
    font-weight: normal;
}
.wellness-right img{width: 100%}
.wellness ul{padding: 0px; padding-left: 15}
.wellness-data{
    transform: translateY(-25%);
    width: 100%;
}
.wellness ul li{
    margin-left: 20px;
    padding: 0;
    font-size: 18px;
    font-family: fedrafont !important;
    font-weight: normal;
    color: #484737;
    line-height: 34px;
}
.footer-bottom{width: 100%; float: left; padding:10px 0px; background-color: #67122f;}
.footer-bottom p{margin-bottom: 0px; color: #fff; font-size: 14px; font-weight: normal;}
.footer{
    height: 500px;
    background-color: #610631;
    width: 100%;
}
.footer-img{
    width: 100%;
    height: 200px;
}
.footer-img img{
    margin-top: 5%;
}
.footer-data > :nth-child(2){
    color: white;
    font-size: 14px;
    font-weight: normal;
    margin-top: 10px; 
}
.footer-hr{
    display: none;
}
.footer-data ul a{
    color: white;
    font-size: 14px;
    font-weight: normal;
    line-height: 2.86;
    font-stretch: normal;
    font-style: normal;
    display: block;
}
.footer-right p{
    font-size: 14px;
    color: white;
    font-weight: normal;
}
.footer-right img{
    margin-right: 5px;
}


    .antara{
        width: 100%;
        background-color: #484737;
    }
    .antara p{
        font-size: 14px;
        color: white;
        font-weight: normal;
    }
	p.disclaimer {
    padding: 16px 20px 0 20px;
    float: left;
    width: 100%;
}


/*media query start*/
@media screen and (max-width : 830px){
.menu{    display: none;
        flex-wrap: nowrap;
    }
    .label{
        display: inline-block;
           cursor: pointer;
           float: right;
           margin-bottom: 0px;
       }
    .burger{
        display: inline-block;
    }
    .menu a{
        display: inline-block;
          text-align: center;
          width: 100%;
      }

}

@media screen and (max-width: 1024px){
.benefit-card .card, .benefit-card1 .card, .benefit-card2 .card{height: auto;}
.location1{background-size: 100% 100%}
.location1 h3{padding-top: 120px;}
.form {
    position: inherit;
    width: 96%;
    bottom: 0;
    margin-bottom: 10px;
    transform: inherit;
    left: 2%;
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 0 0 20px 1px rgb(0 0 0 / 10%);
    transform: inherit;
    border-radius: 10px;
    opacity: 0.98;
    padding: 20px 20px 20px 20px;
    margin-top: 25px;
}
.owl-next {
    right: -30px !important;
}
.owl-prev {
    left: -30px !important;
}
.wellness-right img {
    width: 100%;
}
.carousel-data{top: 45%}
.location{background-size: 100% 100%}
.wellness ul li{font-size: 16px;}
.wellness{padding: 40px 0px;}
.home{margin-top: 50px;}
.next{top: 45%}
.prev{top: 45%}
.form-control{width: 32% !important}
select.form-control.input3 {
    width: 65% !important;
}
.menu{margin-left: 15%}
.header-mobile-no {
    width: 15%;
    text-align: right;
}
img.img-fluid.banner-img-dev {
    margin-top: 35px;
}
}
.dropdowncountry{
    width: 28%;
}
@media screen and (max-width: 912px){
    img.img-fluid.banner-img-dev {
    margin-top: 35px;
}
.carousel-data {top: 40%;}
.next{top: 40%}
.prev{top: 40%}
.header-mobile-no{display: none;}
.header-mobile-no1{display: block; width: 37%; margin-right: 20px; margin-left: 30%}
.header-mobile-no1 p{margin-bottom: 0px;}
}
.dropdowncountry {
    width: 29%;
}
@media screen and (max-width: 450px){
    .coutrycode-div {
    position: relative;
    display: flex;
}
.dropdowncountry .title{    margin: 3px;
     width: 87% !important;}
.dropdowncountry .menudrop{top: 50px}
.phoneno{padding-left: 80px !important}
    .carousel-indicators{display: block !important;text-align: center;    margin-bottom: 10px;}
    .carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 5px !important;
    height: 5px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 !important;
    background-clip: padding-box;
    border-top: 0px solid transparent !important;
    border-bottom: 0px solid transparent !important;
    opacity: .5;
    transition: opacity .6s ease;
    display: inline-block;
    margin: 0 auto;
    border-radius: 50px !important;
}
.prev img.img-fluid {width: 7px;}
.next img.img-fluid {width: 7px;}
    .next {display: none;}
    .prev {display: none;}
.carousel-data {width: 75%; height: auto; top: 45%; left: 10%; position: absolute;}
/*.carousel-item img{height: 250px;}*/
.carousel-data >:nth-child(1) {color: white; font-size: 20px; font-weight: bold; font-family: Georgia;}
.carousel-data >:nth-child(2) {font-size: 14px; font-family: verdana; color: white;}
.form {position: inherit; width: 90%; margin-left: 5%; bottom: 0; margin-bottom: 50px; transform: inherit;
      left: 0%; background-color: white; box-shadow: 0 0 20px 1px rgb(0 0 0 / 10%); transform: inherit;
            border-radius: 10px; opacity: 0.98; padding: 10px 20px 20px 20px; margin-top: -10px;}
            .form p{margin-top: 6%}
.service{padding-top: 30px; padding-bottom: 0px;}
.location p{font-size: 16px;}
.benefits{padding-top: 0px; background-image: none;}
.legacy{padding-top: 0px;}
.location1{background-size: 100% 100%; background-color: #7c3458; background-image: none;}
.benefit-card .card, .benefit-card1 .card, .benefit-card2 .card {box-shadow: 0 0 19px 1px rgb(0 0 0 / 10%);
    height: auto;width: 90%; background-color: #fff; opacity: 0.9; margin-left: 5%; border-radius: 10px;
    margin-bottom: 30px;}
.benefit-card, .benefit-card1, .benefit-card2 {width: 100%; display: inherit; flex-direction: inherit;}
.location1 h3{padding-top: 0px; font-size: 22px;}
.wellness h3{font-size: 22px;}
.wellness{background-size: 100% 100%; padding: 50px 0px;}
.wellness-right img {width: 100%;}
.location{background-size: auto;}
.location {
    width: 100%;
    float: left;
    padding: 30px 0px;}
.location h2{font-size: 22px;}
#form_register_btn{width: 100%}
form button{background-color: #f0941c; color: white; position: inherit; border: 0;  border-radius: 10px;
    width: 50%; padding: 5px; font-weight: normal; left: 0; opacity: 1; margin-top: 10px; transform: inherit;
    justify-content: center; font-family: Verdana; font-size: 14px;
  }
    .footer-bottom {text-align: center;}
    .footer-bottom .text-right{text-align: center !important;}
    .service-data > :nth-child(1){font-size: 20px;}
    .legacy h3{font-size: 22px;}
    .input1 {margin-left: 0%;}
.form-control{width: 100% !important;}
.input2 {margin-left: 0%;}
.owl-next {
    right: -14px !important;
}
.owl-prev {
    left: -14px !important;
}
.home{margin-top: 80px; height: auto;}
.next {
    position: absolute;
    top: 24%;
    left: 97%;
}
.prev {
    position: absolute;
    top: 24%;
    right: 15%;
    left: 2%;
}
select.form-control.input3 {
    width: 100% !important;
}
.header-mobile-no{display: none;}
.header-mobile-no1{display: block; width: 37%; margin-right: 20px; margin-left: 0px;}
.header-mobile-no1 p{font-size: 20px; margin-bottom: 0px;}
.header-mobile-no1 p a{color: #610631;}
}

img.img-fluid.banner-img-mob {
    display: none;
}



@media screen and (max-width: 375px){
.benefits-header p{font-size: 20px;}
.navbar-brand img {
    width: 120px;
}
}
@media screen and (max-width: 540px){
.navbar-brand img {
    width: 160px;
}
img.img-fluid.banner-img-mob {
    display: block;
    width: 100%;
    object-fit: cover;
    height: auto;
}
img.img-fluid.banner-img-dev {
    display: none;
}
}

@media screen and (max-width: 360px){
.benefits-header p {
    font-size: 18px;
}
.location h2 {
    font-size: 20px;
}
.wellness h3 {
    font-size: 20px;
}
.legacy h3 {
    font-size: 20px;
}
.location p{font-size: 13px;}
.navbar-brand img {
    width: 90px;
}
.header-mobile-no1 p{font-size: 12px; margin-bottom: 0px;}
}
@media screen and (min-width: 335px) and (max-width: 390px){
.header-mobile-no1 p {
    font-size: 12px;
    margin-bottom: 0px;
}
.header-mobile-no1 {
    display: block;
    width: 34%;
}
  }



  @media screen and (max-width: 375px){
.home {
    margin-top: 81px;    /*height: 160px;*/}

    }

    @media screen and (max-width: 360px){
.home {
    margin-top: 58px;}

    }
    @media screen and (max-width: 320px){
.home {
    margin-top: 58px;/*height: 140px;*/}

    }


    @media screen and (min-width : 768px) and (max-width : 920px){
    .dropdowncountry .title {
    width: 100%;
}


}